body { 
	background-color:	white;
/*	color:  			rgb(47,79,79); */
    font-family:        sans-serif;
}

.send {
    background-color:   white;
}

input {
    background-color:   rgb(238,238,209);
}

textarea {
    background-color:   rgb(238,238,209);
}

.copyright {
    font-size:          smaller;
    margin-top:         20px;
    color:  			gray;
}

.floatright {
    display:            block;
    float:              right;
/*
    margin-bottom:      100%;
    margin-left:        50px;
*/
}

.mod_date {
    font-size:          smaller;
}

td {
    vertical-align:text-top;
}

.file_table {
    border: solid 1px
}

.file_table td {
    border: solid 1px
}

.flot {
    display: block;
    min-width: 600px;
    width: 80%;
    height: 400px;
}

a { text-decoration: none }

a:link { color: darkRed }
a:visited { color: darkRed }
a:active { color: green }
a:hover { color: blue }
